@charset "UTF-8";

/*cmn*/
#newtitle .content_inner,
#next_release .content_inner,
#new_release .content_inner{padding:1em 0 6em;}

@media screen and (max-width: 640px){
#newtitle .content_inner,
#next_release .content_inner,
#new_release .content_inner{padding:1em 0 4em;}
}

/*ティザーバナー*/

.teaser_v{ width: 100%;}
.teaser_v img{ width: 100%;}

/*メインバナー*/

.slider-wrapper{
overflow-x: hidden;
background-color: #004585;
}
.bx-viewport{ overflow: inherit !important; }
#slider{
  position: relative;
  overflow: visible !important;
  left: 20vw;
}
.bx-wrapper .bx-pager{ left:-20vw; padding: 10px 0 20px 0; background-color: #004585; position: inherit; bottom: 0; background-color: #004585;}
.bx-wrapper {
  box-shadow: none !important;
  border: none !important;
  margin: 0;
}
.link_list img{ width: 100%; }
.link_list li{ width: 60vw !important;}

@media screen and (max-width: 640px){
	.bx-controls-direction{ display: none; }
	#slider{ left: 0; }
	.bx-wrapper .bx-pager{ left:0; }
	.link_list li{ width: 100vw !important;}
	
	.bx-wrapper{ margin-bottom: 0; }
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{ bottom: 0 }
}

/*-----------------------
ムービーエリア
-----------------------*/
.movie_title {
	margin: 0 auto !important;
	line-height: 1.15 !important;
	font-size: 2.3rem !important;
}



/*-----------------------
新刊情報
-----------------------*/


.newrelease_list li{
    width:15.2%;
    margin-top: 1.5em;
    font-size: 1.4rem;
    font-weight: 400;
}

.newrelease_list li a{
    padding:0;
    display: block;
}

.newrelease_list li a:hover{
    color: #00bcbe;
}

.newrelease_list li .novel_img img{
    width:100%; display: block;
	border: 1px solid #f9f9f9;
}

.newrelease_list li .novel_ttl{
    padding: .5em .2em ;
}

/*pc*/
@media screen and (min-width: 640.1px){
	.newrelease_list{
    padding: 0 0 3em;
		justify-content: center;
}
    .newrelease_list li a{
        padding:0;
    }
    .newrelease_list li{
        width:15.2%;
        margin-right: 1.7%;
    }
    .newrelease_list li:nth-child(-n+6){
        margin-top: 0;
    }
    .newrelease_list li:nth-child(6n){
        margin-right: 0;
    }
}

/*sp*/
@media screen and (max-width: 640px){
.newrelease_list{
    padding: 0 0 2em;
		justify-content: flex-start;
}
	.newrelease_list li{
        margin-right: 2%;
    }
    .newrelease_list li:nth-child(-n+3){
        margin-top: 0;
    }
    .newrelease_list li:nth-child(3n){
        margin-right: 0;
    }
}


/*---------------------
来月以降の新刊
-----------------------*/
.nextrelease_list{}

.nextrelease_list li{ width: 30%; margin: 1% 3% 1% 0; color: #FFF; }
.nextrelease_list li dl{ border-left:8px solid #00bcbe; padding:0 5%; }
.nextrelease_list li dt{ font-size: 1.4rem; font-weight: 700; padding: 1% 0; }
.nextrelease_list li dd{font-weight: normal;}
.nextrelease_list li dd{ font-size: 1.2rem; padding: 1% 0; }

@media screen and (max-width: 640px){
.nextrelease_list li{ margin: 1% 3% 3% 0; }
}

/*-----------------------
sns
-----------------------*/

.news_body { width: 470px; padding: 2.5rem; margin:0 2.5% 50px auto; background-color: #fff; border: 1px solid #004585; }
.movie_body { width: 470px; padding: 2.5rem; margin:0 auto; background-color: #fff; border: 1px solid #004585; }
.twitter_body { width: 475px; padding: 2.5rem; margin:0 4% 50px auto; background-color: #fff; border: 1px solid #004585; }

.news_body .news_ttl{
    margin: .5em 0;
	font-size: 1.4rem;
    font-weight: 700;
}

.news_body ul{ overflow-y: scroll; max-height: 100%; }
.news_body li{ margin: 2rem 1rem; }
.news_body li span{ display: block; }
.news_body li a{ color: #00bcbe; text-decoration: underline; font-weight: 700; }


/*pc*/
@media screen and (min-width: 640.1px){
    .sns_content{width: 50%;}
    .sns_content h2{width: 100%; max-width: calc(500px - 5%);}
    .sns_inner > h2,
    .sns_inner > ul,
    .twitter_body{width: 100%; max-width:calc(500px - 3%);}
    #news .sns_inner{-webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; display: -webkit-box; display: -ms-flexbox; display:-webkit-flex; display:flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    
    #news .sns_inner > h2,
    #news .sns_inner > ul{margin-right: 3%;}
    #twitter .sns_inner > h2,
    #twitter .twitter_body{margin-left: 3%; }
    /*.twitter_body iframe{height: 100% !important;}*/
	.news_body{ height: 447px; }
	.movie_body{ height: 360px; }
}

@media screen and (min-width: 640.1px){
    
}

@media screen and (max-width: 1000px){
    .sns_content h2{width: 92%;}
    .sns_inner > h2,
    .sns_inner > ul,
    .twitter_body{width: 92%; max-width:calc(500px - 3%);}

}

@media screen and (max-width: 640px){
    .sns_inner > h2,
    .sns_inner > ul,
    .twitter_body{max-width:100%; }
    .sns_inner > h2{width: 95%; margin: 0 auto; }
    .sns_inner > ul{width: 100%; background: none;}
    .twitter_body{width: 90%; margin:0 auto 50px auto; }
    .news_body { width: 90%; padding: 2.5rem; margin:0 auto 10px auto; background-color: #fff; max-height: 390px; }
    .movie_body { width: 90%; padding: 2.5rem; margin:0 auto 10px auto; background-color: #fff; max-height: 390px; }
    .sns_inner .news_list,.news_body li{padding: 0;}
	.news_body ul{ overflow-y: scroll; max-height: 340px !important; }
    .news_body li{-ms-align-items: center; align-items: center; border-bottom: 1px solid #dcdcdc; padding: 0 2.5%; margin: 0;}
    .news_body li:last-of-type{border-bottom: none;}
    .news_body li a{padding-top: 1.5em; padding-bottom: 1.5em;}
    .timeline-Viewport{overflow: scroll;}
}

.newtitle_list li{
    margin-right: 1%;
    margin-top: 1em;
    /*-webkit-box-shadow: 0 5px 0 0 #bec0c3;
    box-shadow: 0 5px 0 0 #bec0c3;*/
	padding: .5rem;
}


/*-----------------------
newtitle
-----------------------*/
.newtitle_list li .newtitle_img img{
    width:100%;
    align-self: flex-start;
	border: 1px solid #c2ccd3;
    -webkit-box-shadow: 0 5px 0 0 #bec0c3;
    box-shadow: 0 5px 0 0 #bec0c3;
}
.newtitle_list li .newtitle_img a:hover{ opacity: .8;}
.newtitle_list li .newtitle_ttl{font-weight: 700; margin: 0.5em 0;}

/*pc*/
@media screen and (min-width: 640.1px){
    .newtitle_list li:nth-child(4n){
        margin-right: 0;
    }
    .newtitle_list li:nth-child(-n + 4){
        margin-top: 0;
    }
}

/*sp*/
@media screen and (max-width: 640px){
    .newtitle_list li a{
        display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; max-width: 100%;
        -webkit-box-pack: justify; -ms-flex-pack: justify; flex-pack: justify; justify-content: space-between;
    }
    .newtitle_img{width:100%;}
    .newtitle_dtl{width:100%;}
	.newtitle_list .btn span.icon{margin: 0px auto 0 33%;}
}







